How to install libspeex-ocaml on Debian Unstable (Sid)